/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MRP_table.sql **/
 EXEC p_AlterColumn 'T_MRP_STOCKSETUP', 'FISWASTEWH', 'CHAR(1)', 'NOT NULL', '1111', '''0''';

 EXEC p_AlterColumn 'T_MRP_STOCKSTATUS', 'FISMRP', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_STOCKTYPEENTRY', 'FISMRP', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_RSDATACONFIG', 'FISSYSTEMDESIGN', 'CHAR(1)', 'NOT NULL', '1111', '''0''';

 
 EXEC p_AlterColumn 'T_MRP_BFTRANSFER', 'FISSYSTEMINSERT', 'CHAR(1)', 'NOT NULL', '1111', '''0''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MRP_table.sql **/
